Subject: Re: Full linux-2.6 history?

From: "H. Peter Anvin" <[email-masked]>
Date: Tue, 26 Apr 2005 15:47:56 -0700

Petr Baudis wrote:
>   Hello,
> 
>   I would like to ask about the status of the project to export the
> linux-2.6 history from BitKeeper to GIT repository; it looked very
> hopeful about a week or two ago, but got covered in silence soon.
> Did Larry come upon you? ;-)
> 
>   I kept having people asking about this, so I would like to know.
> 

There is a human-readable log file of the linux-2.5 repo posted on the 
sourcepuller site, http://www.sf.net/projects/sourcepuller

	-hpa